div.paragraph-video {
  position: relative;
  margin-bottom: 40px;
  height: 473px;
  margin-top: 40px;
}

.paragraph-video .media-video {
    width: unset;
    border-radius: unset;
    height: unset;
}

div.paragraph-video .youtube-cover img, 
div.paragraph-video iframe {
    width: 100% !important;
    height: 473px;
    object-fit: cover;
    min-height: 1px;
}

@media only screen and (max-width: 768px) {
	div.paragraph-video,
	div.paragraph-video .youtube-cover img, 
	div.paragraph-video iframe {
		height: 210.2px !important;
	}

}